
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>探究HTML5页面的不同表现手法 / iVAN</title>

    <meta name="description" content="探究HTML5页面的不同表现手法   雅菲:最近半年一直在负责雷霆战机和天天酷跑的项目,以偏品牌建设和创意营销为主,在风格上尝试了手绘的表现形式,这次和大家分享下其中的设计经验. 雷霆战机TVC HTML5 页面 文艺.走心的手绘风格 项目背景 雷霆战机周年庆,项目组为雷霆进行了拍摄了一部品牌短片,围绕整个影片策划了一个HTML5页面对其进行传播. 视频主要内容讲述几个小朋友从小心怀对星空的梦想,通过不断研究学习长大后当上了航天工作者完成了自己一直的梦想,来阐述如今繁华社会里仍有千千万万不断追随自己的内心的人.引发大家对天空的梦">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">探究HTML5页面的不同表现手法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　雅菲：最近半年一直在负责雷霆战机和天天酷跑的项目，以偏品牌建设和创意营销为主，在风格上尝试了手绘的表现形式，这次和大家分享下其中的设计经验。</p>
<p>　　<strong>雷霆战机TVC HTML5 页面</strong></p>
<p>　　文艺、走心的手绘风格</p>
<p>　　<strong>项目背景</strong></p>
<p>　　雷霆战机周年庆，项目组为雷霆进行了拍摄了一部品牌短片，围绕整个影片策划了一个HTML5页面对其进行传播。</p>
<p>　　视频主要内容讲述几个小朋友从小心怀对星空的梦想，通过不断研究学习长大后当上了航天工作者完成了自己一直的梦想，来阐述如今繁华社会里仍有千千万万不断追随自己的内心的人。引发大家对天空的梦想的共鸣走情感路线。</p>
<p>　　<strong>前期构思</strong></p>
<p>　　本次尝试了2套方向展现——围绕视频内容的静帧截图直接展示，主打宇宙情怀的手绘风格文艺的展示。</p>
<p>　　此前移动端上大多是以单页大长图+视频按钮进行宣传的方式，作为首个尝试试水两种方向对最终视频造成的转化率影响。</p>
<p>　　<strong>风格推导</strong></p>
<p>　　风格一</p>
<p>　　视频元素提取：</p>
<p>　　根据其视频提取关键元素：收音机、天文望远镜、宇宙飞船、风铃。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZGYzNmI2OWNkYzJhNWExNTMyOTBiZjZlNWFkN2JhZmQuanBn.jpg"><br />　　整体氛围围绕四个关键词 科幻、复古、文艺和走心。</p>
<p>　　于是最终采用牛皮纸背景来展现复古+手绘主元素使科幻主题更添亲和力增添情怀，不同于以往的写实风。</p>
<p>　　为了在手机上更生动的展示，每一个元素搭配小动画来使手绘的物件更具有生命力(例收音机动画：打开天线——搜频——搜到声音)。一段描述性的文案搭配小动画增加画面故事的完整性，同时配合空灵的背景声效，让用户在体验HTML5  页面的时候，在符合移动端用户体验同时让用户在视觉、听觉上感受到情怀产生共鸣。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjViYmRiYmViYzA2NGVkOGE4M2FiOGIxZWVmODU0ODguanBn.jpg"><br />　　数据表现：</p>
<p>　　周累计PV：103，,662 周累计UV：80,799</p>
<p>　　最后一屏触达率：66% 启动游戏转化率：23%</p>
<p>　　丰富的CSS3场景动画以及走心的文案加上风铃的音乐，产生用户的共鸣。</p>
<p>　　成效要点：</p>
<p>　　1. 一共7屏，最后一屏触达率达66%。</p>
<p>　　2. 整个专题从加载到加载完成仅23%的流失</p>
<p>　　<strong>关于项目的思考：</strong></p>
<p>　　1. TVC的推广，使用视频本身元素和再创作元素，对于传播哪一个更合适?</p>
<p>　　一开始老板担心跟视频本身的结合度不够，项目组对于手绘风格与游戏内风格差异大有所担忧，于是首推的是静帧视频截图版本，出于探究精神我们在微信公众账号对手绘版本进行传播。</p>
<p>　　(当时老板的担心，项目组的倾向，设计团队的坚持，最终加推后的数据反馈)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzRlZDViOWYwZDc4YjdlYWNhOTliMzAyNjhhMDNhMWUuanBn.jpg"><br />　　从最终的数据可以看到，手绘版本在只有唯一宣传入口(微信公众账号)和视频静帧有多方的宣传渠道的对比下，两者的数据达到相当，且手绘版本的点击全文阅读量远高于以往文章点击量，由此可见在创作元素来宣传视频并无影响，游戏用户更多是乐于接受不同风格的尝试。<strong><br /></strong></p>
<p>　　2. 手绘插画类型的HTML5 页面，在设计和重构阶段应该注意的问题</p>
<p>　　A.给到重构的psd文件分层将每个元素合理打包能减少重构负担提高工作效率，将主元素转化为智能对象和背景分开，若主元素内有单独需要动画的部件，再另外区分开来。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzUwMTRhMDUxM2M5Yzc4OTk1OWQ2N2U5OGY1YTIyNzUuanBn.jpg"><br />　　3. HTML5 页面需要的插画类型与传统插画的区别</p>
<p>　　A.由于手机屏幕的限制，一屏内出现一个主要元素最为舒适，更容易引导用户在体验中看到重点。画面排版过满容易分散用户注意力失去焦点。</p>
<p>　　B.矢量扁平风格的插画和可复用背景能大大减少文件包大小提升加载速度。</p>
<p>　　C.简单的图形加上微妙的肌理感能瞬间提升画面质感。</p>
<p>　　<strong>雷霆战机世界观</strong></p>
<p>　　神秘、玄幻、让用户了解雷霆世界观</p>
<p>　　<strong>项目背景</strong></p>
<p>　　刘慈欣为雷霆战机撰写世界观，整个故事阐述了3个关键观点：平行宇宙、时间旅行及黑洞。</p>
<p>　　通过移动端为新老用户传递及巩固雷霆世界观。</p>
<p>　　<strong>创意过程</strong></p>
<p>　　以往的雷霆风格比较偏写实派，与游戏内风格类似，而这次世界观中的每一个观点都各不相同各自背后有着庞大的科学背景支撑，最终我们决定用3期来分别详细阐述每一个观点，增强雷霆科幻的专业性塑造品牌感。视觉上分别用不同的展现风格来对其每一个观点进行阐述。</p>
<p>　　分为3期进行：平行宇宙——时间旅行——黑洞。</p>
<p>　　我们不希望用纯文字去解释这些学术观点会显得枯燥乏味且未必能精准传达，最终我们决定将HTML5  页面做成一个有故事背景贯穿的轻游戏的方式，在过程中设计了几个互动点让用户能潜移默化从中感受到我们所传达的“平行宇宙”的概念，其中讲几个关键节点设计了互动设计，几个图像。</p>
<p>　　我们把HTML5  页面包装成一个故事，用第一人称视角带领用户去体验整个过程，故事中主人翁“我”代表用户，打开这个页面就表示“我”已被选中，在太空中漂浮了100年，我需要通过选择正确的宇宙穿越才能找到平行宇宙中的同盟者，将其带回来完成拯救地球的任务…</p>
<p>　　整个HTML5 页面的交互体验：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYWQxZWQ3MzUzYzY5N2VhMGUwYzIzYWQ2MmRkYzA5YzcuanBn.jpg"><br />　　<strong>风格推导</strong></p>
<p>　　整个HTML5  页面视觉与文案的比重为1:1，我们不希望视觉过于繁琐而重心偏离，所以整体走灰白+重点标彩色的水彩扁平风格，让画面与文案重心相当互不干扰。</p>
<p>　　<strong>互动设计</strong></p>
<p>　　将故事几个关键节点处设置了操作按钮与用户进行互动，用户完成点击才能继续走下去，强调用户“我”的主人翁意识加强身临其境的感受，让故事更加立体感。</p>
<p>　　互动设计1： (醒来)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjUzZDg5ZjZjZDY2ZWU0ZTYxYWY5MDllMzdjYjFhMmUuanBn.jpg"><br />　　互动设计2：(拯救)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vODU4NmIwYTI3NjU0NTVmNzdhMDgwM2Q0ZmE3YmRhMTQuanBn.jpg"><br />　　互动设计3：(搜集)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNzY0OWFiOTg0MDcwZDk2OGUyMTI2Mjg0NzhjZjQ3NDIuanBn.jpg"><br />　　互动设计4：(激活)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNWUyYTcyY2IzMTg5OGJkNzUzNzJmOGU3MGM5NDg3MzkuanBn.jpg"><br />　　互动设计5：(选择平行宇宙)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZWE4YzdmZjlhYjAyNjczYmY3NjcxZTY3MjllNjBlOTMuanBn.jpg"><br />　　选择平行宇宙</p>
<p>　　贴合刘慈欣的世界观里指出的观点，将平行宇宙设计成了9个宇宙，因为它具有一定的科学性质，所以把整个生物进化论与9个宇宙结合，为了表达出其观点“数字越小，离本宇宙差异越大”，所以进行了差异化顺序排列，让用户能在体验中通过图像来理解其奥义。</p>
<p>　　1=意识时空</p>
<p>　　2=单细胞宇宙</p>
<p>　　3=海洋生物</p>
<p>　　4=猿人</p>
<p>　　5=小时候的我</p>
<p>　　6=人工智能</p>
<p>　　7=人是养料</p>
<p>　　8=全机器时期</p>
<p>　　9=二维空间</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOTA3YWEyYzE2ODZmODMwN2EwNjQzMmVmMjY5NTJlYTQuanBn.jpg"><br />　　穿越画面：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZTMxYmJmYzc2ZjFmNTBkZTMxNDk3NzBkZGY4N2E4M2YuanBn.jpg"><br />　　穿越到每个平行宇宙中搭配一段有诱导性的文案来混淆视听，增加娱乐游戏感：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZDhhNjYzM2Y2OGU3OWJjMmY0M2VjOWViYmJjNGE2MjYuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNWY2YWZmMDczYmMyZTlmN2E2MDZkYTBlMDY0ZGI2MmEuanBn.jpg"><br />　　故事最终会有两种结果状态，未找到盟友地球毁灭或者找到正确的盟友但带回的是希望还是灾难?敬请期待引出下一期(时间旅行)。</p>
<p>　　整个HTML5  页面配合了小动画和小音效展现，然而故事最后是否寻找到正确答案并不是页面的重点，我们所期许的，是通过这样一种试听体验，更直观的传达“平行宇宙”这一概念，引发思考增强雷霆品牌感。</p>
<p>　　<strong>小结：</strong></p>
<p>　　不是画出来就好了，HTML5 页面是视听的融合，巧妙的动画可以为页面加分，适当的音效让故整个验能更加生动和立体。</p>
<p>　　<strong>关于项目的思考：</strong></p>
<p>　　<strong>1. 较大型的互动HTML5项目 前期最重要的工作</strong></p>
<p>　　A 对于交互的梳理</p>
<p>　　刘慈欣的文章甚至可以拍出一部戏来，其信息量对于移动端来说巨大，何不帮助用户消化故事，将剧中的主要观点提取出来，解构再重组成一个适合移动端的小故事。</p>
<p>　　而故事性HTML5  页面，与以往普通的页面有所不同，故事性的流畅、段落节点都至关重要，前期的交互草图就必不可少了，能避免后期的反复返工，进入执行阶段就水到渠成。</p>
<p>　　B 对于积极性的调动(让所有参与者富有激情来做)</p>
<p>　　要完成这样一篇同时要承载剧情、动画、音效、内容文案的HTML5  页面来说，不同于以往跟重构协作，这次动画量过大需要与动画的小伙伴深入的磨合，多当面沟通能迅速解决当下问题，为了让体验衔接更加细致，组长和项目组的多次沟通为小伙伴争取到更多的制作时间，动画同学加班加点的制作让画面更加精益求精。</p>
<p>　　C 对于机会的把握(主动发起项目)</p>
<p>　　在这个有刘慈欣大背景宣传的重要时期，从设计组出发考虑到若能与当下事件结合，紧跟热度加力宣传能比平常时期带来更大的效益，且雷霆的用户多为科幻迷，对此话题会比较感兴趣，于是从设计组主动发起项目为雷霆战机达到借势营销。</p>
<p>　　<strong>项目中经验总结</strong></p>
<p>　　<strong>选择贴合主题的插画风格</strong></p>
<p>　　雷霆的科幻和神秘感适合使用高冷b格的插画风格，做高冷时应避免使用饱和度过高的颜色，尽可能使用少的颜色，使用同色系的颜色，暗色系更能烘托氛围，故事性的插画背景可能需要更加丰富，而过于丰富的图形在手机上体验会失去焦点，这个情况下把整体压暗，主角提亮来凸显，使用统一的颜色会使故事连带性更强。</p>
<p>　　<strong>文案的呈现：</strong></p>
<p>　　文案尽量简明扼要，当必须有大篇幅文案出现时一行一句，分段出现。</p>
<p>　　科幻小叔的口吻来讲故事，引人深思但是口吻是很朴实的叙述，与其他的HTML5 页面拉开差距，让用户感受到游戏里面的灵魂和世界。</p>
<p>　　<strong>酷跑&amp;欧莱雅HTML5 页面</strong></p>
<p>　　诙谐、搞笑、提取关键字 放大关键字</p>
<p>　　<strong>项目背景</strong></p>
<p>　　酷跑项目与欧莱雅合作，而此次HTML5 页面中需将酷跑新角色和欧莱雅的“水洋”系列进行宣传。</p>
<p>　　<strong>创意过程</strong></p>
<p>　　酷跑与欧莱雅本身一个是游戏，一个是化妆品，两者具有较大差异，怎么样才能同时体现两者?</p>
<p>　　关键词联想：</p>
<p>　　酷跑新角色——水力井宝</p>
<p>　　欧莱雅水洋代言人——井柏然</p>
<p>　　两者唯一的共通点——井柏然。而此处的难点在于并没有井柏然的肖像使用权，因此最终用手绘的风格巧妙避开这一点。整个HTML5  页面决定用漫画井宝作为主要人物来贯穿。</p>
<p>　　而我们不希望将酷跑新角色直接平乏的展示，希望它的出现能更加有趣和好玩才能更容易被记住。</p>
<p>　　最终得到关键词“浪”。</p>
<p>　　如今线上HTML5  页面有这样两大路线：好玩逗趣风格和温情路线，而前者刚好和“浪”契合。诙谐幽默的方式迎合当下恶搞趋势引发分享，将井宝作为主线人，一步一步揭开变“浪”的秘籍。</p>
<p>　　如何才能变“浪子”?这一话题相信能引起很多好奇的注目。它应该是轻松的，愉快的，手绘风格能做出很好的表达。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNjNmYWMxM2MyMGM0ZTNkNGNlNDJiMzQ1MTIyNGY5NDUuanBn.jpg"><br />　　<strong>营销点结合</strong></p>
<p>　　如何才能体现欧莱雅的补水又不容易产生太过于广告的反感情绪?  “补水”即是在护肤、洗脸的过程中，把题目之一洗脸的故事做为载体，分为正常人洗脸vs浪子洗脸，将欧莱雅补水系列软性的融入到体验的过程之中减少突兀广告感。</p>
<p>　　<strong>如何趣味的呈现新角色？</strong></p>
<p>　　整个HTML5 页面的体验流程——每一题点击  “变浪”按钮即可到达下一页，将新角色介绍结合到最后一题。如何酷跑也能浪?从一个跑步的井宝变成冲浪的井宝，结合移动端用户体验“摇一摇”操作完成从手绘风格到游戏内卡通写实风格的切换尽可能减少风格突变的突兀感，同时让用户在页面内第一时间了解到游戏内的新角色真实呈现效果。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYmI1NjJhODNmNDRkYmJjMTgwMzA3ZDRkYjk1MDg2NjAuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjRkZTkyZjBjNzVmYWZiMTE1YjI1NzJkYTEwNjdhZjkuanBn.jpg"><br />　　<strong>小结：</strong></p>
<p>　　当本身的点比较正常，发散思维把普通的点放大、走剑走偏锋会得到另一种创意思路。</p>
<p>　　上面所阐述的项目均属于手绘风格，手绘能较好的表达出美好情怀，是如今传达情感的惯用手法之一，而没有一种风格是万能药，需要挖掘更多的表现形式和多元风格才能满足观众们的胃口。</p>
<p></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 09:14:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2/" title="页面">页面</a>, <a href="https://www.iamivan.net/tag/%e9%a3%8e%e6%a0%bc/" title="风格">风格</a>, <a href="https://www.iamivan.net/tag/html5/" title="HTML5">HTML5</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b9%e7%9b%ae/" title="项目">项目</a>, <a href="https://www.iamivan.net/tag/%e6%95%85%e4%ba%8b/" title="故事">故事</a>, <a href="https://www.iamivan.net/tag/%e8%83%8c%e6%99%af%e5%9b%be%e7%89%87html5%e8%ae%be%e7%bd%ae%e8%83%8c%e6%99%af/" title="背景图片html5设置背景">背景图片html5设置背景</a>, <a href="https://www.iamivan.net/tag/%e5%ae%87%e5%ae%99%e6%88%98%e6%9c%ba/" title="宇宙战机">宇宙战机</a>, <a href="https://www.iamivan.net/tag/%e8%a7%86%e9%a2%91%e5%85%b3%e9%94%ae%e5%b8%a7%e6%8f%90%e5%8f%96/" title="视频关键帧提取">视频关键帧提取</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>探究HTML5页面的不同表现手法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq8x4Gb.html" rel="bookmark">阻止移动端浏览器html5页面滑动等手势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 阻止移动端浏览器html5页面滑动等手势 怎么才能阻止移动端浏览器的滑动等手势行为,比如左右滑动切换页面,双指放大页面html5! hammer.js里面的stopDefaultBrowserBehavior怎么调用啊,有用吗?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6NZ3oM.html" rel="bookmark">html5-求 大神帮忙做一个HTML5页面？急！！！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求 大神帮忙做一个HTML5页面?急!!! 解决方案 用一个div括起要点击按钮后再显示的内容,点击内容后设置div容器display为block显示 &lt;input type=&quot;button&quot; value=&quot;察看&quot; onclick=&quot;viewDetail(this,'div1')&quot;/&gt; &lt;div id=&quot;div1&quot; style=&quot;display:none&quot;&gt; 详细内容...			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqR7e3p.html" rel="bookmark">iframe嵌套HTML5页面如何不影响浏览效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 iframe嵌套HTML5页面如何不影响浏览效果我有个HTML5的页面,是用.net开发的,里面有逻辑操作,是手机web浏览的.现在的需求是用一个iframe嵌套,请问各位大神,有啥好的方法可以让手机浏览不会变形? 解决方案 解决方案二:自己顶一发!!!解决方案三:你先嵌进去再后看看,碰上啥问题再过来发帖.解决方案四:引用2楼yahle的回复: 你先嵌进去再后看看,碰上啥问题再过来发帖. 变形了,原HTML5页面的手机模式查看,导航的字体很大,但是到了iframe里面导航字体变得很小.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwJx88p.html" rel="bookmark">html5 签到-html5 页面 签到 地理位置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 html5 页面 签到 地理位置 ?根据坐标进行签到 不再范围内提示用户不再范围内?.api返回一个经纬度,前端获取之后进行地理位置判断.在范围内显示可以签到. 解决方案 HTML5之地理位置 解决方案二: 就是你说的逻辑,在后台判断下.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgwOQ8M.html" rel="bookmark">uiwebview-ios UIWebview 加载html5页面慢问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ios UIWebview 加载html5页面慢问题 ios文章详情页,里面内容是uiwebview,感加载有点慢,有没有好的解决方法 解决方案 是特定的页面么?慢是网络还是cpu还是什么造成的. 如果是内容太多,可以像微博那样使用下拉瀑布流,异步加载一页以后的数据 解决方案二: 往往是图片或者视频导致,可以异步加载图片不 解决方案三: 里面就文字和图片,加载有时要六七秒 解决方案四: 你可以试试 新的 WXWEBKIT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRNaD3M.html" rel="bookmark">Android缓存html5页面视频</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Android缓存html5页面视频 android weibview 如何缓存html5页面中的视频,并使用呢 解决方案 http://www.cnblogs.com/snake-hand/archive/2013/06/12/3133043.html 解决方案二: 把视频文件写入手机内存或sd卡,用的时候在加载调用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1kjob.html" rel="bookmark">Android WebView加载html5页面实例教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实例一:WebView加载html5实现炫酷引导页面 大多数人都知道,一个APP的引导页面还是挺重要的,不过要想通过原生的Android代码做出一个非常炫酷的引导页相对还是比较复杂的,正巧html5在制作炫酷动画网页方面比较给力,我们不妨先利用html5做出手机引导页面,然后将其嵌入APP中. 首先我们分析一下,都需要做哪些工作? 1.制作html5引导页面. 2.把做好的页面放入Android工程中assets文件夹下. 3.利用WebView加载asset文件夹下的html文件. 4.在引导			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgPxB1p.html" rel="bookmark">html5页面ppt播放功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 html5页面ppt播放功能 html5页面ppt播放功能怎么做,代码怎么写,需要什么插件吗? 解决方案 使用js插件 impress.js和move.js即可解决你的需求 留下邮箱可以给你发个项目源码			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQwEg8p.html" rel="bookmark">移动端HTML5页面端如何去掉input输入框的白色背景和边框的教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前两天在开发在微信访问的HTML5页面,里面有个订单查询要选择时间,刚开始使用的&lt;input type=&quot;date&quot;&gt;输入框,没加任何的样式,效果是白色的背景再加上边框很丑,完全与整个背景不协调. 刚开始设置了输入框背景色透明(background-color:transparent;),在iOS上面背景色和边框都没有了,但是在andriod上边框和背景色还是存在.后来加上样式FILTER: alpha(opacity=0),在andriod中就去掉了边框和背景. 去掉背景			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm32lb.html" rel="bookmark" class="title">网页制作教程&colon;CSS打印样式技巧</a>
					<div>
						文章简介:针对打印的样式,而不是屏幕显示样式. 不经过任何处理而直接打印网站上的页面会得到一个不理想的效果. 我们WEB开发人员可以简单的采用几个要点来使之达到较为合适的效果: 使用响应式布局设置打印 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqngZp.html" rel="bookmark" class="title">长尾词的流量截取思路分享</a>
					<div>
						长尾词各位站长想必都不陌生,但是如何截取长尾词的流量很多人都不愿分享或者都是花钱买新闻源等等方式,今天易科seo就跟大家分享一下我是如何运用seo方式截取西安音乐培训行业的长尾词流量的. 要截取长尾词 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV1dQp.html" rel="bookmark" class="title">站长做SEO的前两年里 那些需要学的</a>
					<div>
						SEMWATCH数据丢失,之前我写的几篇文章都没了.虽然从百度快照等途径可以恢复,但却自己觉得没有必要,因为都是几个月前写的东西了. 尤在自己的博客,每经过几个月都会把之前的文章删光,因为每隔段时间回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv0EWz.html" rel="bookmark" class="title">Yahoo！英文雅虎站长工具联姻微软bing</a>
					<div>
						    在网络营销领域做好seo,必须做好链接,这个链接分为外部链接和内部链接,两个链接之中,seoer关注最大还是在外部链接,在乎这些外部链接对于网站或者网页的投票.我们会通过一些软件或者在线站长工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k26Zz.html" rel="bookmark" class="title">SSAS：多维数据集中度量值设计时的聚合函数</a>
					<div>
						多维数据集中度量值设计时的聚合函数 (累加性_半累加性和非累加性) 在 SSAS 系列 - 实现第一个 Cube 以及角色扮演维度,度量值格式化和计算成员的创建 中主要是通 过已存在的维度和事实数据创 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr3gEp.html" rel="bookmark" class="title">如何利用expect脚本实现备份华为交换机配置之&lpar;二&rpar;</a>
					<div>
						脚本共有四个文件组成其中如下所示,执行过程是tar.sh-&gt;loop.sh-&gt;loginfo.exp,依次调用的关系.脚本依次完成登录每台交换机并在每台交换机执行&quot;tftp 19 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo69J6z.html" rel="bookmark" class="title">使用Oracle触发器实现IP限制用户登录</a>
					<div>
						在Oracle里,不像MySQL那样方便,可以直接在用户上进行IP限制,Oracle要实现用户级别的IP限制 ,可以使用触发器来迂回实现,下面是一个触发器的例子: create or replace  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElx0Zz.html" rel="bookmark" class="title">C语言小程序 数组操作示例代码</a>
					<div>
						对数组进行操作,查找.插入.删除   复制代码 代码如下: #include &lt;stdio.h&gt; #include &lt;stdlib.h&gt; #include &lt;time.h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3Ka3M.html" rel="bookmark" class="title">Drupal和微信的结合</a>
					<div>
						  微信接口的开放 微信于去年年底开放了服务号的九大接口,这让微信的部分功能可以透过微信App以外的第三方应用来使用,因此大大增加了微信功能扩展的可能性.微信本身有后台,但非常简单,如果想实现比较复杂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd60V4b.html" rel="bookmark" class="title">升级互联网通行证后原彩云登录密码还能用吗？</a>
					<div>
						  升级到互联网通行证过程中,需要设置一个互联网通行证密码,设置互联网通行证密码后,原来彩云的登录密码失效,不能继续使用,请使用新的互联网通行证密码登录彩云.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8JPGb.html" rel="bookmark" class="title">Win8系统下部分软件无法安装的解决方法</a>
					<div>
						  1.将鼠标放置在桌面的左下角,弹出&quot;开始&quot;屏幕小窗口,在小窗口上单击鼠标右键,在弹出的快捷菜单中选择&quot;命令提示符(管理员)&quot;命令. 注:必须是管理员这项,否 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkE4Wb.html" rel="bookmark" class="title">Win7系统本地组策略编辑器无法使用怎么办</a>
					<div>
						Gpedit.msc即电脑组策略,是管理员为用户和计算机定义并控制程序或网络资源的主要工具,通过gpedit.msc可以对软件.用户进行设 置.但是在windows7系统下,有用户发现gpedit.m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaYXmM.html" rel="bookmark" class="title">win7旗舰版系统中如何将360浏览器的下载器设置为迅雷？</a>
					<div>
						  虽然对于w764位旗舰版来说,咱们自带的IE浏览器才是正统的浏览器,但是很多时候,用户也会根据自己的需求去下载其他的浏览器来使用,例如咱们的360浏览器.谷歌浏览器.火狐浏览器,都拥有大批的用户, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBodNz.html" rel="bookmark" class="title">Mac蓝牙连不上iphone怎么办</a>
					<div>
						  Mac蓝牙不可用怎么办?有很多的用户在升级Yosemite之后,一切正常.但是过了一天重新开机之后,却发现蓝牙不可用了!修复磁盘权限,重新启动,仍然无法启动蓝牙,这个问题到底什么原因呢,小编总结了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGyy7p.html" rel="bookmark" class="title">FFmpeg有什么用&quest;</a>
					<div>
						  FFmpeg有非常强大的功能包括视频采集功能.视频格式转换.视频抓图.给视频加水印等,核心功能作用如下. 视频采集功能 ffmpeg视频采集功能非常强大,不仅可以采集视频采集卡或USB摄像头的图像 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8BZeb.html" rel="bookmark" class="title">详解iOS开发中UITableview cell 顶部空白的多种设置方法&lowbar;IOS</a>
					<div>
						我知道没人会主动设置这个东西,但是大家一定都遇到过这个问题,下面总结下可能是哪些情况: 1, self.automaticallyAdjustsScrollViewInsets = NO; 这个应该是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP2QZp.html" rel="bookmark" class="title">link下对Collection&amp;amp&semi;amp&semi;lt&semi;T&amp;amp&semi;amp&semi;gt&semi;集合做出的修改，怎么用事件加以处理</a>
					<div>
						问题描述 link下对Collection&lt;T&gt;集合做出的修改,怎么用事件加以处理 link下对Collection集合做出的修改,怎么用事件加以处理?没有CollectionChange ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Yn33M.html" rel="bookmark" class="title">怎么把android第三方的library打成jar包用？</a>
					<div>
						问题描述 怎么把android第三方的library打成jar包用? 最近需要在android studio里引用pullToRefresh,因为github上pullToRefresh的结构没法作为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3EKZz.html" rel="bookmark" class="title">字符串指定位读取，求大神</a>
					<div>
						问题描述 字符串指定位读取,求大神 对一段字符串的指定位数进行读取,字符串由数字组成,可以通过每一位上的字符读出其代表的意思,最好可以用到Cstring 解决方案 CString str = &quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQxn0z.html" rel="bookmark" class="title">大型网站HTTPS部署实践点拨</a>
					<div>
						一.HTTPS简介 HTTPS(全称:Hyper Text Transfer Protocol over Secure Socket Layer)是以安全为目标的HTTP通道,简单讲是HTTP的安全版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGADvvM.html" rel="bookmark" class="title">rsa-VB代码编写RSA加密的问题</a>
					<div>
						问题描述 VB代码编写RSA加密的问题 布局老是提示被除数为0代码Private Function jiami(ByVal mingwen1 As Long ByRef miwen1 As Long) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YyL3M.html" rel="bookmark" class="title">qtcreator使用sunpinyin无法用快捷键切换中英文</a>
					<div>
						问题描述 qtcreator使用sunpinyin无法用快捷键切换中英文 qtcreator3.5.1qt5.5使用sunpinyin,无法用设置好的快捷键比如shift切换中英文 解决方案 补充一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQr7yGM.html" rel="bookmark" class="title">Linux Shell脚本面试25问</a>
					<div>
						Q:1 Shell脚本是什么.它是必需的吗? 答:一个Shell脚本是一个文本文件,包含一个或多个命令.作为系统管理员,我们经常需要使用多个命令来完成一项任务,我们可以添加这些所有命令在一个文本文件( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Rx57z.html" rel="bookmark" class="title">asp2&period;0 cms菜单错位 求处理方法</a>
					<div>
						问题描述 asp2.0cms菜单错位求处理方法CSS这段是:/*hovermenustyling*/div.menu{margin:0;height:25px;width:780px;font-fam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWl7vjp.html" rel="bookmark" class="title">Win 10 新测试版继续改进 Edge 的 HTML5 性能</a>
					<div>
						负责 Edge 浏览器开发的微软员工 Kyle Pflug,今天早些时候在 Twitter 提前泄露了微软 Edge 浏览器新版本的 HTML5 性能,根据他公布的截图,Windows 10 Buil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYLOyp.html" rel="bookmark" class="title">Scan for additional &period;ini files in&colon; &lpar;none&rpar;&semi; 如何添加ini附件目录</a>
					<div>
						在php编译时添加一些指定的参数来达到加载附加ini文件的目的: --with-config-file-path=PATH Set the path in which to look for php. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeOKOb.html" rel="bookmark" class="title">日用品也可以像订报纸、牛奶一样定期配送上门？</a>
					<div>
						本报讯(记者邹本堃)日用品也可以像订报纸.牛奶一样定期配送上门?如今,这种智能化http://www.aliyun.com/zixun/aggregation/1198.html&quot;&gt;网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12rwap.html" rel="bookmark" class="title">HTML解析HtmlAgilityPack</a>
					<div>
						原文:HTML解析HtmlAgilityPack //解析页面源代码            Uri surl = new Uri(url);            Uri uriCategory =  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M121kdp.html" rel="bookmark" class="title">图片-关于Android studio报错的问题</a>
					<div>
						问题描述 关于Android studio报错的问题 接手别人的项目 导入以后出现好多报错,Invalidate Caches 都不行.求教大神!! 解决方案 http://bbs.csdn.net/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLEjRM.html" rel="bookmark" class="title">网站目录新建文件夹存放手机网站</a>
					<div>
						问题描述 我在服务器上发布了一个网站,然后在网站目录下新建文件夹用来存放发布的手机网站,现在输入网址访问手机网站的时候,不能读取access数据库里的信息,ajax的返回XMLHttpRequest. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
